Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-7067

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-7067
Last Modified 25 Aug 2009 12:00:00
Published 25 Aug 2009 06:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-7067

Summary

PHP remote file inclusion vulnerability in admin/plugins/Online_Users/main.php in PageTree CMS 0.0.2 BETA 0001 allows remote attackers to execute arbitrary PHP code via a URL in the GLOBALS[PT_Config][dir][data] parameter.

Vulnerable Systems

Application

  • Pagetreecms Page Tree Cms 0.0.2 Beta


References

XF - pagetreecms-main-file-include(46922)

BID - 32510

MILW0RM - 7255


Last Updated: 27 May 2016 10:49:26